/**
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 * 
 * Contact Information:
 * beck et al. projects GmbH
 * Theresienhoehe 13
 * 80336 Munich
 * Phone: +49-89-5442530
 * mailto: info@bea.de
 */
package de.bsvrz.ars.export.exceptions;

/**
 * Exception, für den Fall, das ungültige Objekte in serialisierter Form (xml) vorliegen
 * 
 * @author beck et al. projects GmbH
 * @author Phil Schrettenbrunner
 * @version $Revision: 1.1 $ / $Date: 2008/01/22 16:39:42 $ / ($Author: yvonnes $)
 */
public class InvalidObjectException extends Exception {
    /**
     * 
     */
    private static final long serialVersionUID = 3745615523072866771L;


    /**
     * Anonyme Excetion
     */
    public InvalidObjectException() {
        super();
    }


    /**
     * Exception mit Kommentar
     * 
     * @param msg Kommentar
     */
    public InvalidObjectException(String msg) {
        super(msg);
    }
}
